@charset "UTF-8";
/* CSS Document */

h1 {
	color: #0257B3;
	margin: 0 0 18px;
	font-weight: bold;
	font-size: 2em;
}
h2 {
	margin: 25px 0 15px;
	padding-bottom: 1px;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 120%;
	background-color: #F5F5F5;
	background-image: url(../images/h2_2cl_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
h2 span.inner {
	padding: 7px 15px 5px;
	display: block;
	background-image: url(../images/h2_2cl.jpg);
	background-repeat: no-repeat;
}
h3 {
	margin: 20px 0 15px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 120%;
	background-color: #F5F5DC;
	background-image: url(../images/h3_2cl.gif);
	background-repeat: no-repeat;
	background-position: 0px 100%;
}
h3 span.inner {
	padding: 7px 15px 2px;
	display: block;
	background-image: url(../images/h3_2cl_bg.gif);
	background-repeat: no-repeat;
}
.clearfix h3 {
	margin: 20px 0 15px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 1em;
	line-height: 120%;
	background-color: #F5F5DC;
	background-image: url(../images/h3_2cl_330.gif);
	background-repeat: no-repeat;
	background-position: 0px 100%;
}
.clearfix h3 span.inner {
	padding: 7px 15px 2px;
	display: block;
	background-image: url(../images/h3_2cl_bg_330.gif);
	background-repeat: no-repeat;
}
h4 {
    margin: 15px 0 10px;
	border-left: 7px solid #FF9900;
    padding: 1px 5px;
	font-weight: bold;
}
h5{
	margin: 10px 0 10px 0;
	font-size: 100%;
    border-left:7px solid #ccc;  
	font-weight: bold;
	color: #666666;
    padding:3px 5px;
}